## nodau 0.2.2

=== Makefile ===
include Makefile.inc

all: $(TARGET)

$(TARGET): look_ahead
	cd $(SRC_DIR)/; make
	cd $(BUILD_DIR)/; make

clean: look_ahead
	cd $(SRC_DIR)/; make clean
	cd $(BUILD_DIR)/; make clean
	rm -f $(TARGET)

fresh: clean all

install:
	install $(TARGET) $(BIN_DIR)/$(TARGET)
	-install man/$(TARGET).1 $(MAN_DIR)/$(TARGET).1

uninstall:
	rm -f $(BIN_DIR)/$(TARGET)
	rm -f $(MAN_DIR)/$(TARGET).1

look_ahead:
	true
