=== build/Makefile ===
include ../Makefile.inc

all:
	$(CC) -o ../$(TARGET) $(OBJS) $(CLIBS)

clean:
	rm -f *.o
