=== src/Makefile ===
include ../Makefile.inc

all: $(OBJS)

clean:
	true

%.o: %.c
	$(CC) $(CFLAGS) -o ../$(BUILD_DIR)/$@ -c $<
