=== debian/changelog ===
nodau (0.2.2-1) unstable; urgency=low

  * New upstream release 
  * Drop fix-ftbfs-with-binutils-gold.patch as it was applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 May 2011 10:00:29 +0200

nodau (0.2.1-2) unstable; urgency=low

  * Add fix-ftbfs-with-binutils-gold.patch to reorder LIBS in Makefile to fix
    FTBFS with binutils-gold (LP: #785135) (Closes: #627306).
  * debian/copyright: Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 19 May 2011 15:54:29 +0200

nodau (0.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Adjust PREFIX in override target for dh_auto_install.
  * Drop debian/nodau.1 manpage as manpage for nodau is now installed
    by upstream.
  * debian/nodau.dirs: Add usr/share/man/man1 to the directories to be
    created during build to be able to install the manpage there.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 08 Nov 2010 22:46:01 +0100

nodau (0.2-1) unstable; urgency=low

  * Initial release (Closes: #602802)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 08 Nov 2010 12:18:29 +0100
