=== debian/control ===
Source: nodau
Section: utils
Priority: extra
Maintainer: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 8), libncurses5-dev, libsqlite3-dev
Standards-Version: 3.9.2
Homepage: http://sandbox.ltmnet.com/nodau

Package: nodau
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple console based note taking program
 Nodau is a simple console based note taking program. It allows you to
 easily create, edit, and view notes, and search them by name or date.
