=== debian/changelog ===
nodau (0.3~rc6-1) unstable; urgency=low

  * Imported Upstream version 0.3~rc6
  * Upload to unstable
  * Remove patches applied upstream.
    Remove 0001-changes-to-database-handling-to-try-to-get-rid-of-a-.patch
    and 0002-another-tweak-in-hunting-segvs.patc patches which where
    cherry-picked from upstream git repository.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 14 Jun 2012 14:01:04 +0200

nodau (0.3~rc5-1) experimental; urgency=low

  * Imported Upstream version 0.3~rc5
  * Add patches from upstream to prevent segfault on db creation.
    Add patches for upstream commits 7bcf6be and 678da52.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 08 Jun 2012 11:26:22 +0200

nodau (0.3~rc4-1) experimental; urgency=low

  * Imported Upstream version 0.3~rc4

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 29 May 2012 22:06:28 +0200

nodau (0.3~rc3-1) unstable; urgency=low

  * Imported Upstream version 0.3~rc3
  * Drop dir_create-with-safe-permissions.patch patch.
    Patch was applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 May 2012 14:56:46 +0200

nodau (0.3~rc2-3) unstable; urgency=low

  * Add dir_create-with-safe-permissions.patch.
    Don't create directories with read, write and execute permissions for
    user, group and others.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 11 May 2012 21:41:26 +0200

nodau (0.3~rc2-2) unstable; urgency=low

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 May 2012 21:20:32 +0200

nodau (0.3~rc2-1) experimental; urgency=low

  * Imported Upstream version 0.3~rc2
  * Drop add-support-for-CFLAGS-and-LDFLAGS.patch patch.
    Patch is included in 0.3rc2 upstream release.
  * Drop document-configuration-file.patch patch.
    Patch is included in 0.3rc2 release.
  * Add debian/NEWS introducing new configuration file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 06 May 2012 09:40:25 +0200

nodau (0.3~rc1-2) experimental; urgency=low

  * Add add-support-for-CFLAGS-and-LDFLAGS.patch patch.
    Support setting of CFLAGS and LDFLAGS.
  * Bump Debhelper compat level to 9.
    Build with hardening flags passed via dpkg-buildflags.
    Adjust versioned Build-Depends on debhelper to (>= 9).
  * Add document-configuration-file.patch patch.
    Cherry-pick two commits from upstream, [f9a71ad] and [46f97c0] to
    document the configuration file for nodau.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 May 2012 10:15:25 +0200

nodau (0.3~rc1-1) experimental; urgency=low

  * Update debian/watch file.
    Update watch file to correctly handle upstream release candidate
    versions.
  * Imported Upstream version 0.3~rc1
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for upstream files.
    Update copyright years for debian/* packaging files.
    Add OpenSSL exception which was clarified upstream.
  * Add Build-Depends on libssl-dev
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 May 2012 20:34:40 +0200
