=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: utils
 Priority: extra
 Maintainer: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 8), libncurses5-dev, libsqlite3-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9),
+ libncurses5-dev,
+ libsqlite3-dev,
+ libssl-dev
+Standards-Version: 3.9.3
 Homepage: http://sandbox.ltmnet.com/nodau
 
 Package: nodau
