=== debian/watch ===
version=3
opts=uversionmangle=s/rc/~rc/ \
http://sandbox.ltmnet.com/allfiles /files/downloads/all/nodau/nodau-(\d[\d\.a-z]+).tar.bz2
