## nodau 0.3.1

=== Makefile ===
--- 
+++ 
@@ -7,9 +7,10 @@
 SRCDIR=src
 
 TARGET=nodau
-VERSION=0.3rc6
+VERSION=0.3.1
 
 NODAU_CFLAGS ?= -Wall -g -pedantic -DTARGET=\"$(TARGET)\" -DVERSION=\"$(VERSION)\" $(CFLAGS)
+NODAU_CPPFLAGS ?= $(CPPFLAGS)
 NODAU_CLIBS ?= -lsqlite3 -lncurses -lcrypto $(CLIBS)
 NODAU_LDFLAGS ?= $(LDFLAGS)
 
@@ -54,6 +55,6 @@
 fresh: clean all
 
 $(SRCDIR)/%.o: $(SRCDIR)/%.c
-	$(CC) $(NODAU_CFLAGS) -o $@ -c $<
+	$(CC) $(NODAU_CPPFLAGS) $(NODAU_CFLAGS) -o $@ -c $<
 
 .PHONY: all default distclean dist dist-base dist-bz2 dist-gz clean fresh install uninstall
