=== debian/changelog ===
nodau (0.3.1-1) unstable; urgency=low

  * Imported Upstream version 0.3.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 15 Oct 2012 19:15:15 +0200

nodau (0.3.0-1) unstable; urgency=low

  * Upload to unstable
  * Imported Upstream version 0.3.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 25 Aug 2012 06:52:50 +0200

nodau (0.3~rc7-1) experimental; urgency=low

  * Imported Upstream version 0.3~rc7

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 24 Jul 2012 22:38:52 +0200
