=== debian/changelog ===
nodau (0.3.7-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:44:13 +0000

nodau (0.3.7-1) unstable; urgency=low

  * Imported Upstream version 0.3.7
    + prevent segfault when env is empty.
    + prevent segfault in config file creation.
    (Closes: #716624)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 15 Jul 2013 22:46:45 +0200

nodau (0.3.6-1) unstable; urgency=low

  * Imported Upstream version 0.3.6

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 23 Jun 2013 08:48:01 +0200

nodau (0.3.5-1) unstable; urgency=low

  * Imported Upstream version 0.3.5
    + Fixes unsafe handling of temporary files when using a external editor
      (Closes: #708924).
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 10 Jun 2013 16:35:41 +0200

nodau (0.3.4-1) unstable; urgency=low

  * Imported Upstream version 0.3.3 and 0.3.4
  * Update debian/watch for alternative location of released tarballs
  * Update copyright years for debian/* packaging files
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 19 May 2013 11:11:25 +0200
