=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libncurses5-dev,
  libsqlite3-dev,
  libssl-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://sandbox.ltmnet.com/nodau
 
 Package: nodau
