## nodau 0.3.8

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 INCDIR=inc
 
 TARGET=nodau
-VERSION=0.3.7
+VERSION=0.3.8
 
 NODAU_CFLAGS ?= -Wall -g -pedantic -DTARGET=\"$(TARGET)\" -DVERSION=\"$(VERSION)\" -Iinc/ -I. $(CFLAGS)
 NODAU_CPPFLAGS ?= $(CPPFLAGS)
