=== debian/changelog ===
nodau (0.3.8-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 11 Dec 2022 22:30:53 +0100

nodau (0.3.8-5) unstable; urgency=medium

  * debian/watch: Use new upstream base URL after user rename
  * debian/control: Homepage: Use new upstream base URL after user rename
  * debian/copyright: Use new upstream base URL after user rename
  * Rename Salsa CI configuration file to debian/salsa-ci.yml
  * Declare compliance with Debian policy 4.6.1
  * Update copyright years for debian/* packaging files
  * Add two post 0.3.8 upstream changes
    - fix segfault when running 'nodau list' with search keyword, and there
      are no matches
    - remove variable definitions in header file that caused issues with gcc
      10 (replacing previous patch)
  * Use parametetrized SQL statement (CVE-2022-4399)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 11 Dec 2022 22:21:35 +0100

nodau (0.3.8-4) unstable; urgency=medium

  * Fix several "multiple definition of" instances uncovered by build with
    gcc-10 (Closes: #957612)
  * Update .gitlab-ci.yml based on Salsa CI Team's template
  * Bump Debhelper compat level to 13
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.5.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 23 Jul 2020 10:18:51 +0200

nodau (0.3.8-3) unstable; urgency=medium

  * Add an initial Gitlab CI config file
  * debian/.gitlab-ci.yml: Update image used for Gitlab CI
  * Update .gitlab-ci.yml based on Salsa CI Team's template
  * GitLab CI/Lintian: install dpkg-dev, that ships dpkg-architecture, needed
    to run some Lintian checks
  * Replace home-made GitLab CI with the standard Salsa pipeline
  * Bump Debhelper compat level to 12
  * Declare compliance with Debian policy 4.3.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 28 Dec 2018 22:02:36 +0100

nodau (0.3.8-2) unstable; urgency=medium

  * Update Vcs-* fields for switch to salsa.debian.org
  * Set Rules-Requires-Root to no
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 11
  * Change package priority to optional
  * Declare compliance with Debian policy 4.1.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 05 Apr 2018 17:23:01 +0200

nodau (0.3.8-1) unstable; urgency=medium

  * Update debian/watch file for monitoring releases on github
  * debian/control: Update Homepage URL to th github project page
  * New upstream version 0.3.8
  * Drop openssl-1.1-support.patch patch
  * Drop fix-spelling-error-in-errormessage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 28 Nov 2016 14:34:55 +0100

nodau (0.3.7-3) unstable; urgency=medium

  * debian/control: Add Vcs-Browser and Vcs-Git URIs

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Nov 2016 15:50:20 +0100

nodau (0.3.7-2) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 10
  * debian/rules: Build enabling all hardening flags
  * Add support for OpenSSL 1.1.
    Fixes "FTBFS with openssl 1.1.0". (Closes: #828456)
  * Add patch to fix a spelling error in an displayed error message
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Nov 2016 15:37:00 +0100
