=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: nodau
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
  libncurses5-dev,
  libsqlite3-dev,
  libssl-dev
-Standards-Version: 3.9.4
-Homepage: http://sandbox.ltmnet.com/nodau
+Standards-Version: 4.6.1
+Homepage: https://github.com/TicklishHoneyBee/nodau
+Vcs-Browser: https://salsa.debian.org/carnil/nodau
+Vcs-Git: https://salsa.debian.org/carnil/nodau.git
+Rules-Requires-Root: no
 
 Package: nodau
 Architecture: any
