=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%nodau-$1.tar.gz%" \
https://github.com/TicklishHoneyBee/nodau/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
