=== debian/changelog ===
nodau (0.3.14-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:02:12 +1100

nodau (0.3.14-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 20:10:49 +0000

nodau (0.3.14-1) unstable; urgency=medium

  * Imported Upstream version 0.3.14
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.6.2
  * Install bash completions for nodau
    - Add Build-Depends on bash-completion
    - Pass bash-completion to the dh invocation to add the bash_completion
      sequence to Debhelper
    - Install upstream's nodau bash-completions
  * debian/control: Replace Build-Depends on libncurses5-dev with
    libncurses-dev

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 17 Sep 2023 15:20:08 +0200
