=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: nodau
 Section: utils
 Priority: optional
-Maintainer: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper-compat (= 13),
- libncurses5-dev,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Salvatore Bonaccorso <carnil@debian.org>
+Build-Depends: bash-completion,
+ debhelper-compat (= 13),
+ libncurses-dev,
  libsqlite3-dev,
  libssl-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/TicklishHoneyBee/nodau
 Vcs-Browser: https://salsa.debian.org/carnil/nodau
 Vcs-Git: https://salsa.debian.org/carnil/nodau.git
