=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with bash-completion

override_dh_auto_install:
	dh_auto_install -- PREFIX=$(CURDIR)/debian/nodau/usr
